<div class="table-responsive">
    <table id="<?=$tableId;?>" class="table table-sorting table-hover datatable">
        <thead>
            <tr>
                <th width="15%">來源</th>
                <th width="25%">發佈時間</th>
                <th width="40%">原文標題</th>
                <th width="20%">分享圖片</th>
            </tr>
        </thead>
    </table>
</div>